unpack错误信息

如果看到类似以下的错误信息,

 

Warning: unpack() [function.unpack]: Type V: not enough input, need 4, have 1 in /xx/xx/xxx.php on line xx

 

那么,请检查php.ini的magic_quotes_runtime参数,一定要设为off,

 

我查了2个多小时得到的经验。

阅读更多
想对作者说点什么?

博主推荐

换一批

没有更多推荐了,返回首页